@import url("kasou.css");

.entry {
	margin-top:10px;
	margin-bottom:30px;
	padding-bottom:10px;
	border-bottom: 1px dashed #CCC;
	background:#FFF;
}

.entry h2 {
	background:url(../../images/new/info/icon.gif) no-repeat left top;
	border-bottom:1px solid #9a9a9a;
	padding-bottom:3px;
	padding-left:12px;
	font-weight:bold;
	font-size:123.1%;
}

a:link , .entry a:visited  {
	text-decoration:none;
}

.entry a:hover {
	text-decoration:underline;
}

.entry .date {
	margin-top:10px;
	text-align:right;
}

.entry_body {
	margin:10px;
	background:#FFF;
}

#page {
	text-align:center;
}

#archivelist ul , #cat_entrybox ul , #newentrylist ul {
	width:85%;
	margin:0 auto;
}

#archivelist ul li , #cat_entrybox ul li , #newentrylist ul li {
	font:110%;
	font-weight:bold;
	color:#555;
	text-align:left;
	margin-top:3px;
	border-bottom: dashed 1px #CCC;
	padding-left:10px;
	padding-bottom:3px;
}

#archivelist ul li {
	background: url(../../images/new/info/icon02.gif) no-repeat left center;
}


/* ページ内容 */

.entry_body .topitext{background:#FFF;}
.entry_body .topitext table{margin:6px 0; text-align:left; margin-bottom:10px; border:#CCC 1px solid; border-collapse:collapse;}
.entry_body .topitext td{padding:5px; vertical-align:middle; border:#ccc solid 1px;}
.entry_body .topitext th{padding:5px; font-weight:bold; text-align:center; background-color:#eee; white-space:nowrap; border:#ccc solid 1px;}

.entry_body .topitext p{margin:12px 0; text-align:left;}
.entry_body .topitext h4{color:#C00; font-weight:bold; border-bottom:#CCC 1px dashed; font-size:15px; padding-bottom:6px; margin:20px 0; margin-top:40px;}
.entry_body .topitext ol{list-style:decimal; margin:10px 20px;}
.entry_body .topitext .lbox{float:left; width:320px; margin:0px 15px 5px 0px; display:block;}
.entry_body .topitext .news th{padding:5px; font-weight:bold; background-color:#eee; text-align:left;}
.entry_body .topitext .news .ttl{padding:5px; font-weight:bold; background-color:#eee; text-align:center;}